/*トップページのレイアウト用CSS*/
body {
	text-align:center;
/*	background-color: #FFFBEF;*/
	background-color:	#DBDBB7;
}
#contents {
	text-align:left;
	width: 720px;
	margin:auto;
	background-color: #FFFFFF;
	border: solid 1px #999999;
	position:relative;
	height: 450px;
/*	background-image: url(none);
	background-repeat: no-repeat;*/
}
h1{
	color: #FFFFFF;
	letter-spacing: 10px;
	background-image: url(design_images/title_bk.jpg);
	height: 150px;
	width: 450px;
	font-size:48px;
	text-align: center;
	line-height: 150px;
	position:absolute;
	top:150px;
	left:0px;
	}
h2 {
	font-family:Arial,Helvetica,Sans-serif;
	width:150px;
	text-align: center;
	font-size:24px;
	border-left: none;
	padding-left: 0px;
	height:150px;
	line-height: 150px;
	margin-top: 0px;
	position:absolute;
}
h2 a {
	color: #FFFFFF;
	font-weight: normal;
	display:block;
	height:150px;
}
h3 {
	color: #663300;
	background: url(none);
	border-style: none;
	margin:0px;
}
ul {
	margin-top: 0px;
	font-size: 80%;
	line-height: 160%;
	list-style-image: url(design_images/blt.gif);
}
li a{
	border-bottom: 2px dotted #D93E02;
}
address {
	border-top:none;
	padding-left: 470px;
	padding-top:0px;
	}
#update {
	padding-left: 470px;
	padding-right: 20px;
}
.topleft {
	left: 0px;
	top: 0px;
	background-image: url(design_images/cars_bk.jpg);
}
.topcenter {
	left: 150px;
	top: 0px;
	background-image: url(design_images/orca_bk.jpg);
}
.topright {
	left: 300px;
	top: 0px;
	background-image: url(design_images/mac_bk.gif);
}
.bottomleft {
	left: 0px;
	top: 300px;
	background-image: url(design_images/travels_bk.jpg);
}
.bottomcenter{
	top: 300px;
	left: 150px;
	background-image: url(design_images/comics_bk.jpg);
}
.bottomright {
	left: 300px;
	top: 300px;
	background-image: url(design_images/wine_bk.jpg);
}
p	{
	padding-left: 470px;
	padding-right: 20px;
	padding-top: 2em;
	font-size: 80%;
}
